CB-K20/1072 Update 1

Risikostufe 3

Titel:GnuPGP: Schwachstelle ermöglicht Denial of ServiceDatum:19.11.2020Software:Open Source GnuPGP, Red Hat Enterprise Linux 8Plattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-13050Bezug: Red Hat Security Advisory RHSA-2020:5149 vom 2020-11-18

Beschreibung

GNU Privacy Guard (GnuPG) ist ein quelloffenes Verschlüsselungs-Tool.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in GnuPGP ausnutzen, um einen Denial of Service Angriff durchzuführen.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.